.contattaci .select2-container .select2-dropdown .select2-results__option--highlighted.select2-results__option--selectable {
    color: rgba(var(--blue));
}
.contattaci .select2-container .select2-dropdown .select2-results__option--highlighted.select2-results__option--selectable {
    color: rgba(var(--blue));
    -webkit-text-stroke: 0.5px rgba(var(--blue));
}
.contattaci .select2-container .select2-dropdown .select2-search input {
    display: none;
    max-width: 96%;
    outline: unset;
}
.contattaci .select2-container .select2-dropdown .select2-search input[aria-controls="select2-edit-country-results"],
.contattaci .select2-container .select2-dropdown .select2-search input[aria-controls="select2-edit-country--2-results"],
.contattaci .select2-container .select2-dropdown .select2-search input[aria-controls="select2-edit-country--3-results"],
.contattaci .select2-container .select2-dropdown .select2-search input[aria-controls="select2-edit-country--4-results"] {
    display: block;
}